Subject: [PATCH v2 1/3] ARM: dts: rockchip: add veyron-jaq board

From: [email-masked] (Brian Norris)
Date: Wed, 19 Aug 2015 15:59:38 -0700

On Wed, Aug 19, 2015 at 03:38:43PM -0700, Alexandru Stan wrote:
> On Wed, Aug 19, 2015 at 3:18 PM, Brian Norris <[email-masked]>
> wrote:
> 
> > +++ b/Documentation/devicetree/bindings/arm/rockchip.txt
> 
> ...
> 
> > +- Google Jaq (Haier Chromebook 11):
> 
> 
> Could you add s/)/ and more)/ similar to what Jerry has? This is jaq too:
> http://sasthamarket.com/wp-content/uploads/2015/06/34.jpg

Sure. I'll wait for any other comments on v2 before sending the next
(and final?) version.

Thanks,
Brian